Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150659 - New connection node doesn't get focus after creating
New connection node doesn't get focus after creating
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jiri Skrivanek
issues@db
:
Depends on:
Blocks: 152816 152673
  Show dependency treegraph
 
Reported: 2008-10-19 21:15 UTC by Petr Pisl
Modified: 2009-06-12 09:19 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Pisl 2008-10-19 21:15:36 UTC
When you create new connection for a database, new connection node is created in the root. But the created node doesn't
get focus, and if the node is created in unvisible area of explorer, then the user doesn't notice that the connection
node is created.
Comment 1 David Vancouvering 2008-10-23 20:08:16 UTC
Yes, I agree, we should fix this.
Comment 2 Jiri Rechtacek 2009-02-10 15:30:07 UTC
Reassigned to new owner.
Comment 3 Jiri Skrivanek 2009-06-11 13:46:13 UTC
Fixed.
core-main #22445c6349d1
Comment 4 Quality Engineering 2009-06-12 09:19:11 UTC
Integrated into 'main-golden', will be available in build *200906120201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/22445c6349d1
User: Jiri Skrivanek <jskrivanek@netbeans.org>
Log: #150659 - Select connection node in explorer fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo